Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1862338

Summary: aime-8.20200810 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: aimeAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: aime-8.20200810-1.fc34 aime-8.20200810-1.fc33 aime-8.20200810-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-17 00:56:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 8.20200730 (#1862338) none

Description Upstream Release Monitoring 2020-07-31 06:10:18 UTC
Latest upstream release: 8.20200730
Current version/release in rawhide: 8.20200125-2.fc32
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 1 Upstream Release Monitoring 2020-07-31 06:10:23 UTC
Created attachment 1703040 [details]
[patch] Update to 8.20200730 (#1862338)

Comment 2 Upstream Release Monitoring 2020-08-11 02:45:10 UTC
Latest upstream release: 8.20200810
Current version/release in rawhide: 8.20200125-2.fc32
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 3 Upstream Release Monitoring 2020-08-11 02:45:14 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Fedora Update System 2020-08-17 00:56:03 UTC
FEDORA-2020-0b3e438cee has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-08-17 01:08:10 UTC
FEDORA-2020-8f321a12e1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-08-17 01:09:08 UTC
FEDORA-2020-b74bd3f94d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b74bd3f94d

Comment 7 Fedora Update System 2020-08-18 01:19:59 UTC
FEDORA-2020-b74bd3f94d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b74bd3f94d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b74bd3f94d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-26 14:50:03 UTC
FEDORA-2020-b74bd3f94d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.